/* header start */

:root {
    /* zigzag icon */
    --shield-icon-green: url("data:image/svg+xml,%3Csvg width='41' height='41' viewBox='0 0 41 41' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='20.5' cy='20.5' r='20.5' fill='%233C7844' fill-opacity='0.1'/%3E%3Cpath d='M28 21C28 26 24.5 28.5 20.34 29.95C20.1222 30.0238 19.8855 30.0202 19.67 29.94C15.5 28.5 12 26 12 21V14C12 13.7347 12.1054 13.4804 12.2929 13.2929C12.4804 13.1053 12.7348 13 13 13C15 13 17.5 11.8 19.24 10.28C19.4519 10.099 19.7214 9.99951 20 9.99951C20.2786 9.99951 20.5481 10.099 20.76 10.28C22.51 11.81 25 13 27 13C27.2652 13 27.5196 13.1053 27.7071 13.2929C27.8946 13.4804 28 13.7347 28 14V21Z' stroke='%233C7844' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M17 20L19 22L23 18' stroke='%233C7844' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");

    --shield-icon-orange: url("data:image/svg+xml,%3Csvg width='41' height='41' viewBox='0 0 41 41' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='20.5' cy='20.5' r='20.5' fill='%23F5A729' fill-opacity='0.1'/%3E%3Cg clip-path='url(%23clip0_402_5)'%3E%3Cg clip-path='url(%23clip1_402_5)'%3E%3Cpath d='M14.6089 27.7938C13.3707 28.5048 11.9749 28.7598 11.1484 28.8513C11.2399 28.0248 11.4949 26.629 12.2052 25.39C12.3912 25.0668 12.2794 24.6543 11.9562 24.4683C11.6299 24.2815 11.2197 24.3948 11.0344 24.718C9.76244 26.9365 9.74744 29.47 9.74744 29.5773C9.74744 29.95 10.0497 30.2523 10.4224 30.2523C10.5297 30.2523 13.0632 30.2373 15.2817 28.9653C15.6049 28.7793 15.7167 28.3675 15.5307 28.0435C15.3462 27.7203 14.9344 27.6078 14.6089 27.7938Z' fill='%23F5A729'/%3E%3Cpath d='M31.1817 10.4561C31.19 10.0129 31.0227 9.59738 30.7107 9.28613C30.3995 8.97488 29.9495 8.82113 29.543 8.81738C27.674 8.85263 22.6325 9.38888 17.8625 13.6706C17.012 13.3399 15.7302 12.8486 14.7575 12.9739C13.3265 13.1576 11.2122 15.1046 9.14147 17.1821C8.86697 17.4574 8.75747 17.8474 8.84972 18.2254C8.94122 18.6049 9.21872 18.9026 9.59072 19.0219L12.8832 20.0794C12.635 20.5324 12.3905 20.9959 12.1542 21.4849C11.8572 22.0999 11.9832 22.8386 12.4677 23.3216L16.6775 27.5314C16.9865 27.8411 17.4005 28.0046 17.8182 28.0046C18.0545 28.0046 18.293 27.9529 18.515 27.8456C19.004 27.6094 19.4675 27.3649 19.919 27.1174L20.9772 30.4091C21.0965 30.7811 21.3942 31.0586 21.7745 31.1509C21.8622 31.1719 21.9507 31.1824 22.0392 31.1824C22.328 31.1824 22.6062 31.0691 22.8177 30.8584C24.8952 28.7876 26.8422 26.6741 27.0252 25.2439C27.152 24.2621 26.6592 22.9879 26.3285 22.1374C30.6095 17.3674 31.1465 12.3259 31.1817 10.4561ZM10.376 17.8571C11.4747 16.7629 13.8612 14.4506 14.9292 14.3134C15.4055 14.2526 16.1532 14.4784 16.7847 14.7071C15.6695 15.8599 14.5865 17.2414 13.577 18.8846L10.376 17.8571ZM17.9277 26.6299C17.8325 26.6764 17.7102 26.6554 17.6322 26.5774L13.4217 22.3669C13.3445 22.2896 13.3227 22.1681 13.37 22.0714C18.6132 11.2106 27.0942 10.2146 29.5692 10.1681H29.5752C29.6645 10.1681 29.723 10.2079 29.7575 10.2424C29.786 10.2709 29.8347 10.3339 29.8332 10.4314C29.7852 12.9064 28.7885 21.3874 17.9277 26.6299ZM25.6865 25.0714C25.5492 26.1386 23.237 28.5259 22.1427 29.6239L21.1137 26.4236C22.7585 25.4141 24.14 24.3304 25.2927 23.2151C25.5222 23.8459 25.748 24.5921 25.6865 25.0714Z' fill='%23F5A729'/%3E%3Cpath d='M26.096 17.9104C27.2 16.8057 27.2 15.0087 26.096 13.9039C25.025 12.8344 23.159 12.8344 22.0895 13.9039C21.5548 14.4387 21.26 15.1504 21.26 15.9072C21.26 16.6639 21.5555 17.3757 22.0895 17.9104C22.6243 18.4452 23.336 18.7399 24.0928 18.7399C24.8495 18.7399 25.5605 18.4452 26.096 17.9104ZM25.1405 16.9557C24.5803 17.5167 23.603 17.5167 23.0443 16.9557C22.7638 16.6759 22.6093 16.3032 22.6093 15.9072C22.6093 15.5112 22.7638 15.1392 23.0443 14.8587C23.324 14.5789 23.696 14.4244 24.092 14.4244C24.4873 14.4244 24.86 14.5789 25.1398 14.8587C25.7188 15.4369 25.7188 16.3774 25.1405 16.9557Z' fill='%23F5A729'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_402_5'%3E%3Crect width='24' height='24' fill='white' transform='translate(8 8)'/%3E%3C/clipPath%3E%3CclipPath id='clip1_402_5'%3E%3Crect width='24' height='24' fill='white' transform='translate(8 8)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    /* zigzag icon */
    /* Existing */
    --white-down-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.7' height='6.672' viewBox='0 0 11.7 6.672'%3E%3Cg transform='translate(0.025 -0.1)'%3E%3Cpath d='M5.827,6.772a.818.818,0,0,1-.58-.241L.214,1.5A.82.82,0,0,1,1.374.341l4.45,4.45L10.277.343A.818.818,0,0,1,11.434,1.5L6.4,6.531A.807.807,0,0,1,5.827,6.772Z' fill='%23fff'/%3E%3C/g%3E%3C/svg%3E");
    --black-down-arrow: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.7' height='6.672' viewBox='0 0 11.7 6.672'%3E%3Cg transform='translate(0.025 -0.1)'%3E%3Cpath d='M5.827,6.772a.818.818,0,0,1-.58-.241L.214,1.5A.82.82,0,0,1,1.374.341l4.45,4.45L10.277.343A.818.818,0,0,1,11.434,1.5L6.4,6.531A.807.807,0,0,1,5.827,6.772Z' fill='%23000'/%3E%3C/g%3E%3C/svg%3E");
    /* Button arrow */
    --btn-arrow-white: url("data:image/svg+xml,%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.666626 6.46667H12.6666' stroke='white' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.66663 0.666687L12.6666 6.46669L6.66663 12.2667' stroke='white' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    --btn-arrow-green: url("data:image/svg+xml,%3Csvg width='14' height='13' viewBox='0 0 14 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.666626 6.46667H12.6666' stroke='%233C7844' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6.66663 0.666687L12.6666 6.46669L6.66663 12.2667' stroke='%233C7844' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    /* Small arrow */
    --small-arrow-green: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5' height='10' viewBox='0 0 5 10' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.61366 5.00005L0 0.917481L0.812153 0L4.83186 4.54125C5.05605 4.79466 5.05605 5.20545 4.83186 5.45872L0.812153 10L0 9.08253L3.61366 5.00005Z' fill='%233C7844'/%3E%3C/svg%3E");
    --small-arrow-orange: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5' height='10' viewBox='0 0 5 10' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.61366 5.00005L0 0.917481L0.812153 0L4.83186 4.54125C5.05605 4.79466 5.05605 5.20545 4.83186 5.45872L0.812153 10L0 9.08253L3.61366 5.00005Z' fill='%23F5A729'/%3E%3C/svg%3E");
    /* Check icon */
    --check-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cg clip-path='url(%23clip0_37_187)'%3E%3Cpath d='M9.99996 18.3334C14.6023 18.3334 18.3333 14.6025 18.3333 10.0001C18.3333 5.39771 14.6023 1.66675 9.99996 1.66675C5.39759 1.66675 1.66663 5.39771 1.66663 10.0001C1.66663 14.6025 5.39759 18.3334 9.99996 18.3334Z' stroke='%233C7844' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.5 9.99992L9.16667 11.6666L12.5 8.33325' stroke='%233C7844' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_37_187'%3E%3Crect width='20' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    /* Circle check */
    --circle-check: url("data:image/svg+xml,%3Csvg width='33' height='33' viewBox='0 0 33 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d_402_3)'%3E%3Ccircle cx='16.5' cy='14.5' r='12.5' fill='white'/%3E%3C/g%3E%3Cpath d='M22 10.5L13.75 18.75L10 15' stroke='%233C7844' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cdefs%3E%3Cfilter id='filter0_d_402_3' x='0' y='0' width='33' height='33' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='2'/%3E%3CfeGaussianBlur stdDeviation='2'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.12 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_402_3'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_402_3' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
    --circle-check-green: url("data:image/svg+xml,%3Csvg width='33' height='33' viewBox='0 0 33 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d_402_6)'%3E%3Ccircle cx='16.5' cy='14.5' r='12.5' fill='%233C7844'/%3E%3C/g%3E%3Cpath d='M22 10.5L13.75 18.75L10 15' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cdefs%3E%3Cfilter id='filter0_d_402_6' x='0' y='0' width='33' height='33' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='2'/%3E%3CfeGaussianBlur stdDeviation='2'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.12 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_402_6'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_402_6' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
    /* Divider arrow */
    --arrow-divider: url("data:image/svg+xml,%3Csvg width='9' height='9' viewBox='0 0 9 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5'%3E%3Cpath d='M0 4.42432H8' stroke='black' stroke-width='1.2'/%3E%3Cpath d='M4 0.424316L8 4.42432L4 8.42432' stroke='black' stroke-width='1.2'/%3E%3C/g%3E%3C/svg%3E%0A");
}

body {
    padding-top: 95px;
}

p {
    margin-bottom: 28px;
}

p:last-child {
    margin-bottom: 0px;
}

nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a {
    background: #fff;
    color: #003380;
}

a {
    transition: all 0.4s ease;
}

nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a:hover {
    background: #003380;
    color: #fff;
}

ul {
    padding: 0;
}

li {
    list-style: none;
}

.mobile_menu_bar {
    display: none;
}

.header-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-inner .logo-wrap {
    width: 157px;
    height: 55px;
}

.header-inner .logo-wrap a {
    height: 100%;
    width: 100%;
}

.header-inner .logo-wrap a img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: contain;
    border-radius: unset;
}

.main-menu {
    display: flex;
}

nav.main-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: calc(100% - 157px);
}

nav.main-nav ul.main-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 41px;
    align-items: center;
}

header {
    padding: 20px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 0;
    z-index: 11;
    transition: all .6s ease;
    background: #fff;
}

header.nav-down::before,
header.nav-up::before,
header::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    background: #E2E8F0;
}

header.nav-up {
    top: -100%;
    transition: all .5s ease;
}

nav.main-nav ul.main-menu>li>a {
    color: #000;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: -0.31px;
    position: relative;
    display: inline-block;
    padding-bottom: 7px;
    margin-top: 7px;
}


nav.main-nav ul.main-menu>li:last-child a {
    background-color: #3C7844;
    padding: 7px 24.99px;
    border: 1px solid #3C7844;
    display: inline-block;
    color: #FFF !important;
    border-radius: 6px;
}

nav.main-nav ul.main-menu>li:last-child a:hover {
    background-color: transparent;
    border-color: #3C7844;
    color: #3C7844 !important;
}

nav.main-nav ul.main-menu li:nth-last-of-type(2) {
    margin-right: -7px;
}

/* hedaer end */
/* banner section start */
.hero-row h1 {
    margin: 0;
    margin-bottom: 24px;
    letter-spacing: 0.264px;
}

span.hero-name {
    color: #F5A729;
}

.hero-row .hero-desc {
    color: #3C7844;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    margin-bottom: 24px;
    letter-spacing: 0.07px;
}

.hero-row p {
    color: rgba(0, 0, 0, 0.70);
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: -0.439px;
}

section.hero-banner {
    position: relative;
}

section.hero-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: calc(((100% - 1400px) / 2 + 51.418%));
    background: linear-gradient(91deg, #E6EFE7 55.18%, #E6EFE7 79.06%, rgba(231, 245, 254, 0.00) 98.7%);
}

a.btn-primary.btn-with-aroww {
    padding-right: 30.4px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    position: relative;
}


a.btn-primary.btn-with-aroww::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 13px;
    background-image: var(--btn-arrow-white);
    background-repeat: no-repeat;
    background-size: contain;
    transition: all 0.4s ease;
}

a.btn-primary.btn-with-aroww:hover::after {
    background-image: var(--btn-arrow-green);
}

/* banner section end */
/* bussiness -sec start */
body .elementor .new-sec-para {
    max-width: 100%;
    margin-left: -5px;
    margin-right: -5px;
}

.elementor .bussiness-card-col {
    border: none;
    box-shadow:
        0 4px 20px 0 rgba(0, 0, 0, 0.05),
        0 0 0 1px rgba(0, 0, 0, 0.08);
    transition: all 0.3s ease;
}

.elementor .bussiness-card-col:hover {
    box-shadow:
        0 4px 20px 0 rgba(0, 0, 0, 0.12),
        0 0 0 1px rgba(60, 120, 68, 0.50);
}

.elementor .bussiness-card-col img {
    border-radius: 15px 15px 0px 0px;
    height: 238px;
    display: block;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.elementor .bussiness-anc-box {

    position: relative;
}

.elementor .bussiness-anc-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    width: calc(100% - 50px);
    background-color: #3C784433;
}

a.bussiness-anch {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    gap: 8px;
    position: relative;
}

a.bussiness-anch::after {
    content: "";
    display: inline-block;
    width: 5px;
    height: 10px;
    background-image: var(--small-arrow-green);
    background-repeat: no-repeat;
    background-size: contain;
    transition: all 0.4s ease;
}

a.bussiness-anch:hover::after {
    background-image: var(--small-arrow-orange);
}


/* bussiness sec end */
/* help card start */
.elementor .help-card-inner {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.10);
    transition: all 0.4s ease;
}

.elementor .help-card-inner:hover {
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10),
        0 0 0 1px rgba(0, 0, 0, 0.10);
}

.elementor .help-card-inner span.elementor-icon, .elementor .help-card-inner .elementor-icon-box-icon a {
    display: flex;
    width: 55px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #F5F7F9;
}
.elementor .help-card-inner.info-details span.elementor-icon, .elementor .help-card-inner.info-details .elementor-icon-box-icon a{
    height: 45px;
    width: 45px;
}
.elementor .help-card-inner h3.elementor-icon-box-title {
    margin-top: 0;
}

.elementor .help-card-inner .elementor-icon-box-wrapper {
    margin-bottom: 20px;
}

.elementor .help-card-inner ul {
    list-style: none;
    padding: 25px 25px 25px 24px;
    margin: 0;
}

.elementor .help-card-inner ul li {
    position: relative;
    padding-left: 27px;
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.312px;
}

.elementor .help-card-inner ul li:last-child {
    margin-bottom: 0;
}

.elementor .help-card-inner ul li::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    background-image: var(--check-icon);
    background-repeat: no-repeat;
    background-size: contain;
}

/* help card end */
/* zig zag satrt */

body .elementor .it-service-zigzag-sec .zigzag-content-column {
    padding-left: 80px;
}

body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) {
    flex-direction: row-reverse !important;
}

body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-content-column {
    padding-left: 0;
    padding-right: 80px;
}


.elementor .zig-zag-row:last-child {
    margin-bottom: 0;
}

body .elementor .it-service-zigzag-sec h2 {
    margin-bottom: 16px;
    margin-top: 0;
    letter-spacing: 0.396px;
}

body .elementor .it-service-zigzag-sec ul {
    list-style: none;
    padding: 0;
    margin: 0 0 40px 0;
}

body .elementor .it-service-zigzag-sec ul li {
    position: relative;
    background: #F9FAFB;
    border: 1px solid #eee;
    padding: 14.5px 20px 14.5px 52px;
    border-radius: 10px;
    margin-bottom: 10px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.312px;
}

body .elementor .it-service-zigzag-sec ul li::after {
    content: "";
    position: absolute;
    left: 12px;
    top: 13px;
    width: 33px;
    height: 33px;
    background-image: var(--circle-check);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

body .elementor .it-service-zigzag-sec .zigzag-content-column p {
    color: #000;
    margin-bottom: 25px;
    letter-spacing: -0.439px;
    max-width: 584px;
}

body .elementor .it-service-zigzag-sec .zigzag-image-column {
    position: sticky;
    top: 100px;
}

body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading {
    position: absolute;
    bottom: -30px;
    right: -20px;
    background: #fff;
    padding: 23.5px 25px 23.5px 76.25px;
    border-radius: 15px;
    border: 1px solid #EEE;
    background: #FFF;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);

}

body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading .elementor-heading-title {
    color: #1A2E1A;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.396px;
    position: relative;
}

body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading .elementor-heading-title::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -54px;
    background-image: var(--shield-icon-green);
    height: 41px;
    width: 41px;
    background-repeat: no-repeat;
    background-size: contain;
}

body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-image-column .elementor-widget-heading {
    bottom: unset;
    top: -32px;
    left: -19px;
    right: unset;
}

body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-image-column .elementor-widget-heading .elementor-heading-title::before {
    background-image: var(--shield-icon-orange);
}

/* zig zag end */
/* inner banner start */
.it-inner-banner.inner-banner .elementor-element.hero-row {
    max-width: 100%;
}

.it-inner-banner .hero-row .hero-desc {
    margin-bottom: 20px;
}

/* inner banner end */
/* common section satrt */
.common-content-box h2 {
    margin: 0 0 20px;
    letter-spacing: 0.396px;
}

.common-content-box p {
    color: #000;
    margin-bottom: 30px;
    letter-spacing: -0.439px;
}

.common-content-box p:last-of-type {
    margin-bottom: 0;
}

body .elementor .common-content-box .elementor-widget-text-editor {
    margin-bottom: 39px;
}

/* common section end */
body .core-section .help-card-inner .elementor-icon-box-wrapper {
    margin-bottom: 18px;
}

.include-sec .help-card-inner .elementor-icon-box-wrapper {
    margin-bottom: 0;
}

/* green section start */
body .elementor .it-service-zigzag-sec .green-row .zigzag-content-column {
    padding-left: 0;
    padding-right: 80px;
}

body .elementor .it-service-zigzag-sec.green-sec .zigzag-content-column p {
    color: #fff;
}

body .elementor .it-service-zigzag-sec.green-sec .zigzag-content-column h2 {
    color: #fff;
}

body .elementor .it-service-zigzag-sec.green-sec ul li {
    background-color: #3C784433;
    border: 1px solid #FFFFFF33;
    color: #fff;
}

body .elementor .it-service-zigzag-sec.green-sec ul li::after {
    background-image: var(--circle-check-green);
}

/* green section end */
.elementor .white-com-sec .why-choose-row .why-choose-col {
    width: calc(33.33% - 61px)
}

.white-com-sec .why-choose-row .why-choose-col span.elementor-icon svg,
.green-market .why-choose-row .why-choose-col span.elementor-icon svg {
    height: auto;
    width: auto;
}

.elementor .cta-new-sec p {
    max-width: 580px;
    width: 100%;
}

.help-section p.elementor-icon-box-description {
    margin-bottom: 20px;
}

.help-section p.elementor-icon-box-description:last-child {
    margin-bottom: 0px;
}

/* arrow section start */

.elementor .cunsluting-arr .help-card-inner ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.elementor .cunsluting-arr .help-card-inner ul li::before {
    content: unset;
}

.elementor .cunsluting-arr .help-card-inner ul li {
    color: #2e7d32;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.elementor .cunsluting-arr .help-card-inner ul li:not(:last-child)::after {
    content: '';
    margin-left: 14px;
    margin-right: 0;
    height: 9px;
    width: 9px;
    background-image: var(--arrow-divider);
    background-repeat: no-repeat;
    background-size: contain;
}

.elementor .cunsluting-arr .help-card-inner ul li {
    padding: 0;
    margin: 0;
}

/* arrow section end */
.elementor .modern-sec .help-card-inner .elementor-icon-box-wrapper {
    margin-bottom: 0;
}

/* new sec start */

.real-world-sec .elementor-widget-text-editor h3 {
    margin: 0 0 12px;
    color: #000;
}

.real-world-sec .elementor-widget-text-editor p {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: -0.312px;
}

.real-world-sec .help-card-inner {
    position: relative;
}

.real-world-sec .help-card-inner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 9px;
    background-color: #347144;
    border-top-left-radius: 12.5px;
    border-bottom-left-radius: 12.5px;
}

/* new sec end */
.p-614 .common-content-box p {
    width: 100%;
    max-width: 614px;

}

body .elementor .why-choose-row {
    max-width: 1312px;
    margin: 0 auto;
}

/* about start */
body .differnet-sec.core-section .help-card-inner .elementor-icon-box-wrapper {
    margin-bottom: 0;
}

body .elementor .work-new-sec .new-sec-para {
    margin-left: 0;
    margin-right: 0;
}

body .elementor .serve-sec .why-choose-row {
    max-width: 100%;
}

.elementor .white-com-sec.serve-sec .why-choose-row .why-choose-col {
    width: calc(25% - 23px);
}

/* about end */
.elementor .white-com-sec.new-serve-sec .why-choose-row .why-choose-col {
    width: calc(33.33% - 54px);
}

body .elementor .help-card-inner .elementor-widget-text-editor {
    border-radius: 10px;
}

@media screen and (min-width:992px) {

    /* hedaer start */
    .main-nav .main-menu>li {
        position: relative;
        line-height: 0;
    }

    .main-nav .sub-menu {
        width: 100%;
        display: none;
        position: absolute;
        top: 50px;
        transition: all 0.4s ease;
        left: 0px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
        width: 230px;
        padding: 10px 15px;
        padding: 0;
        list-style: none;
        background: transparent;
    }

    .main-menu li:hover>.sub-menu {
        display: block;
    }

    .main-nav .sub-menu li {
        position: relative;
        width: 100%;
    }

    .main-nav .sub-menu li a {
        padding: 10px 15px;
        color: #000;
        font-weight: 400;
        display: block;
        text-decoration: none;
        border-bottom: 1px solid #cccccc94;
        font-size: 15px;
        line-height: 25px;
        background-color: #fff;
    }

    .main-nav .sub-menu li .sub-menu li a {
        font-size: 14px;
        line-height: 24px;

    }

    .main-nav .sub-menu li a:hover {
        background-color: #3C7844;
        color: #fff;
    }

    .main-nav .sub-menu .sub-menu {
        top: 0;
        left: 100%;
        position: absolute;
    }

    .mobile_menu_bar {
        cursor: pointer;
    }

    .main-nav .main-menu>li.menu-item-has-children>a {
        padding-right: 20px;
        padding-bottom: 7px;
        padding-top: 7px;
        margin-top: 0;
    }

    .main-nav .main-menu>li.menu-item-has-children>a::after {
        content: "";
        position: absolute;
        top: 16px;
        right: 0px;
        width: 12px;
        height: 7px;
        background-image: var(--black-down-arrow);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .main-nav .main-menu>li:hover>a {
        color: #000;
    }

    .main-nav .main-menu>li {
        transition: all 0.4s ease;
        padding-bottom: 7.5px;
        padding-top: 7.5px;
    }

    .main-nav .main-menu>li>a::after {
        transition: all 0.4s ease;
    }

    .main-nav .main-menu>li.current-menu-ancestor>a,
    .main-nav .main-menu>li.current-menu-item>a,
    .main-nav .main-menu>li.current-menu-item>a {
        color: #000;
    }

    nav.main-nav ul.main-menu>li>a::before,
    .main-nav .main-menu>li.current-menu-ancestor>a::before,
    .main-nav .main-menu>li.current-menu-item>a::before,
    .main-nav .main-menu>li.current-menu-item>a::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        height: 2px;
        width: 0;
        background: #3C7844;
        transition: all 0.4s ease;
    }

    nav.main-nav ul.main-menu>li>a:hover::before,
    .main-nav .main-menu>li.current-menu-ancestor>a:hover::before,
    .main-nav .main-menu>li.current-menu-item>a:hover:before,
    .main-nav .main-menu>li.current-menu-item>a:hover:before {
        width: 100%;
    }

    nav.main-nav .main-menu>li.current-menu-item>a::before,
    nav.main-nav .main-menu>li.menu-item-has-children>a:hover::before {
        width: 100%;

    }

    nav.main-nav ul.main-menu>li:last-child>a {
        margin-top: 0;
    }

    nav.main-nav ul.main-menu>li:last-child>a::before {
        content: unset;
    }

    header.nav-down .main-nav .main-menu>li.menu-item-has-children>a::after {
        background-image: var(--black-down-arrow);
    }

    .main-nav .main-menu>li.current-menu-ancestor>a::after {
        background-image: var(--black-down-arrow);
    }

    .main-nav .main-menu>li.current-menu-item.menu-item-has-children>a::after {
        background-image: var(--black-down-arrow)
    }

    header.nav-down .main-nav .main-menu>li.current-menu-ancestor>a::after {
        background-image: var(--black-down-arrow)
    }

    .main-nav .main-menu>li:hover>a::after,
    .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor>a::after {
        transform: rotateX(180deg);
        background-image: var(--black-down-arrow)
    }

    header.nav-down .main-nav .main-menu>li:hover>a::after {
        transform: rotateX(180deg);
        background-image: var(--black-down-arrow)
    }

    .main-nav .sub-menu li.current-menu-item>a {
        background-color: #3C7844;
        color: #fff;
    }

    .main-nav .sub-menu li:last-child a {
        border-bottom: 0;
    }

    .main-nav ul.sub-menu li.menu-item-has-children:hover>a {
        background-color: #3C7844;
        color: #fff;
    }

    .main-nav ul.sub-menu li.menu-item-has-children>a::after {
        content: "";
        position: absolute;
        top: 19px;
        right: 10px;
        width: 12px;
        height: 7px;
        background-image: var(--black-down-arrow);
        background-repeat: no-repeat;
        background-size: contain;
        transition: all 0.5s ease;
        transform: rotate(-90deg);

    }

    .main-nav ul.sub-menu>li.menu-item-has-children:hover>a::after,
    .main-nav ul.sub-menu li.current-menu-ancestor>a::after,
    .main-nav ul.sub-menu li.current-menu-item>a::after {
        background-image: var(--white-down-arrow);
    }

    .main-nav .sub-menu>li.current-menu-ancestor>a {
        background-color: #3C7844;
        color: #fff;
    }

    .menu_text_row {
        display: none;
    }

    .mobile-toggle {
        display: none;
    }

    header.nav-down .main-nav .main-menu>li>a {
        color: #000;
    }

    nav.main-nav ul.main-menu li:first-child ul.sub-menu {
        width: 235px;
    }

    nav.main-nav ul.main-menu li:nth-child(2) ul.sub-menu {
        width: 200px;
    }

    .main-nav .sub-menu li .sub-menu li a {
        border-bottom: 1px solid #00000033;
    }

    .main-nav .sub-menu li .sub-menu li:last-child a {
        border-bottom: 0;
    }

    .main-nav .main-menu>li.menu-item-has-children:hover a::before,
    .main-nav .main-menu>li.menu-item-has-children.current-menu-ancestor a::before {
        width: 100%;
    }

    /* hedaer end */
}

@media screen and (max-width:1500px) {
    body .elementor .hero-banner {
        background-position: center;
    }
}

@media screen and (max-width:1334px) {
    .elementor .white-com-sec .why-choose-row .why-choose-col {
        width: calc(33.33% - 53.3px);
    }


}

@media screen and (max-width:1199px) {

    /* hedaer start */
    nav.main-nav ul.main-menu {
        gap: 28px;
    }

    .header-inner .logo-wrap {
        width: 130px;
    }

    nav.main-nav {
        width: calc(100% - 130px);
    }

    nav.main-nav ul.main-menu>li:last-child a {
        padding: 7px 20px;
    }

    header {
        padding: 15px 0;
    }

    nav.main-nav ul.main-menu li:nth-last-of-type(2) {
        margin: 0;
    }

    /* hedaer end */
    /* banner start */
    section.hero-banner::before {
        width: 62%;
    }

    .hero-row h1 {
        margin-bottom: 18px;
    }

    .hero-row .hero-desc {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 18px;
    }

    .hero-row p {
        font-size: 18px;
        line-height: 28px;
    }

    a.btn-primary.btn-with-aroww {
        padding-right: 25px;
    }

    body .elementor .hero-banner {
        background-position: center right -200px;
    }

    /* banner end */
    /* card start */
    .elementor .bussiness-card-col img {
        height: 200px;
    }

    .elementor .bussiness-anc-box::before {

        width: calc(100% - 30px);

    }

    body .elementor .new-sec-para {
        margin-left: 0px;
        margin-right: 0px;
    }

    /* card end */
    /* help card start */
    .elementor .help-card-inner ul {
        padding: 20px;
    }

    .elementor .help-card-inner ul li {
        font-size: 15px;
        line-height: 24px;
    }

    .elementor .help-card-inner ul li::before {
        top: 1px;
    }

    /* help card end */
    /* zig zag start */
    body .elementor .it-service-zigzag-sec .zigzag-content-column {
        padding-left: 50px;
    }

    body .elementor .it-service-zigzag-sec h2 {
        margin-bottom: 12px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-content-column p {
        margin-bottom: 20px;
    }

    body .elementor .it-service-zigzag-sec ul li {
        font-size: 15px;
        line-height: 24px;
        padding: 12px 20px 12px 48px;
    }

    body .elementor .it-service-zigzag-sec ul li::after {
        top: 9px;
        width: 30px;
        height: 30px;
    }

    body .elementor .it-service-zigzag-sec ul {
        margin-bottom: 30px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading {
        padding: 20px 20px 20px 65px;
        bottom: -30px;
        right: -15px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading .elementor-heading-title {
        font-size: 17px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading .elementor-heading-title::before {
        height: 35px;
        width: 35px;
        left: -45px;
    }

    body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-image-column .elementor-widget-heading {
        left: -15px;
    }

    body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-content-column {
        padding-right: 50px;
    }

    /* zig zag end */
    body p {
        font-size: 17px;
        line-height: 27px;
    }

    /* button start */
    body .elementor .df-btn {
        font-size: 15px;
        line-height: 24px;
        height: auto !important;
        padding: 11px 25px 11px 25px !important;
    }

    body .df-btn.arrow-btn {
        padding-right: 45px !important;
        background-position: center right 25px;
    }

    /* button end */
    body {
        padding-top: 85px;
    }

    .elementor .bussiness-anch {
        gap: 6px;
        font-size: 15px;
    }

    .elementor .bussiness-anch {
        gap: 6px;
        font-size: 15px;
    }

    /* inner banner start */
    .it-inner-banner .hero-row .hero-desc {
        margin-bottom: 18px;
    }

    /* inner banner end */
    /* common section start */
    .common-content-box h2 {
        margin-bottom: 12px;
    }

    .common-content-box p {
        margin-bottom: 20px;
    }

    body .elementor .common-content-box .elementor-widget-text-editor {
        margin-bottom: 30px;
    }

    /* common section end */
    /* green section start */
    body .elementor .it-service-zigzag-sec .green-row .zigzag-content-column {
        padding-right: 50px;
    }

    /* green sec end */
    .elementor .white-com-sec .why-choose-row .why-choose-col {
        width: calc(33.33% - 27.3px);
    }

    .help-section p.elementor-icon-box-description {
        margin-bottom: 15px;
    }

    .elementor .cunsluting-arr .help-card-inner ul li {
        font-size: 15px;
    }

    .elementor .cunsluting-arr .help-card-inner ul li:not(:last-child)::after {
        margin-left: 10px;
    }

    .real-world-sec .elementor-widget-text-editor h3 {
        margin: 0 0 8px;
    }

    .real-world-sec .elementor-widget-text-editor p {
        font-size: 15px;
    }

    .elementor .about-banner.it-inner-banner {
        min-height: 360px;
    }

    .elementor .white-com-sec.serve-sec .why-choose-row .why-choose-col {
        width: calc(25% - 15px);
    }

    .elementor .white-com-sec.new-serve-sec .why-choose-row .why-choose-col {
        width: calc(33.33% - 27px);
    }
}

@media screen and (max-width:991px) {
	.elementor .help-card-inner.info-details span.elementor-icon, .elementor .help-card-inner.info-details .elementor-icon-box-icon a {
		height: 40px;
		width: 40px;
	}
    .elementor .white-com-sec .why-choose-row .why-choose-col {
        width: calc(50% - 20px);
    }


    /* hedaer start */
    nav.main-nav {
        position: fixed;
        right: -200%;
        top: 0;
        width: 100%;
        max-width: 450px;
        height: 100%;
        margin: 0;
        padding: 0 20px 40px;
        overflow-y: auto;
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start !important;
        transition: all .6s ease;
        display: flex;
        flex-wrap: nowrap;
        z-index: 999;
        background-color: #FFF;
    }

    body.active-responsive-menu nav.main-nav {
        right: 0;
    }

    .mobile_menu_bar {
        display: block;
        height: 32px;
        width: 32px;
        cursor: pointer;
    }

    .mobile_menu_bar svg {
        display: block;
        height: 100%;
        width: 100%;
    }

    .header-inner {
        justify-content: space-between;
    }

    header.header {
        padding: 10px 0;
    }

    body.active-responsive-menu {
        position: relative;
        overflow: hidden;
    }

    body.active-responsive-menu::before {
        content: "";
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        opacity: 1;
        visibility: visible;
        background: #0000008c;
        z-index: 99;
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
        transition: all .6s ease;
    }

    .menu_text_row {
        display: block;
        width: 100%;
        position: sticky;
        top: 0;
        background: #FFF;
        z-index: 2;
    }

    .menu_text {
        right: 20px;
        text-align: right;
        line-height: 0;
        display: flex;
        justify-content: end;
        border-bottom: 0;
        height: 50px;
        align-items: end;
        margin: 0;
        padding-top: 16px !important;
        padding-bottom: 16px !important;
        width: 100%;
        margin: 0;
        padding: 0;
        border-bottom: 0px !important;
    }

    .menu_text a {
        display: block;
        background: transparent;
        cursor: pointer;
        border: 0;
        padding: 0;
        line-height: 0 !important;
    }

    .menu_text a svg {
        height: 15px;
        width: 15px;
    }

    .main-nav .main-menu {
        width: 100%;
        padding: 0 !important;
    }

    nav.main-nav ul.main-menu li {
        width: 100%;
        border-bottom: 1px solid #00000033;
    }

    .menu_text a svg path {
        fill: #000;
    }

    nav.main-nav ul.main-menu li a {
        font-size: 16px;
        line-height: 22px;
        display: block;
        padding: 14px 0 !important;
        border-bottom: 0;
        color: #000;
        font-weight: 500;
        margin-top: 0;
    }

    nav.main-nav ul.main-menu li>ul.sub-menu>li>a {
        font-size: 15px;
        line-height: 23px;
    }

    nav.main-nav ul.main-menu li>ul.sub-menu>li>ul.sub-menu>li>a {
        font-size: 14px;
        line-height: 22px;
    }

    nav.main-nav ul.main-menu li:last-child {
        border: 0;
    }

    nav.main-nav ul.main-menu .sub-menu {
        position: unset;
        padding-left: 10px;
        padding: 0;
        padding-left: 10px;
        display: none;
    }

    nav.main-nav ul.main-menu li>.sub-menu>li>.sub-menu>li:first-child>a {
        border-top: 1px solid #00000033;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children>ul.sub-menu>li:first-child>a {
        border-bottom: 0;
    }

    nav.main-nav ul.main-menu>li.menu-item-has-children>ul.sub-menu>li:first-child>a {
        border-top: 1px solid #00000033;
    }

    nav.main-nav ul.main-menu li {
        position: relative;
    }

    span.mobile-toggle {
        height: 50px;
        width: 30px;
        display: inline-block;
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    span.mobile-toggle::before,
    span.mobile-toggle::after {
        content: "";
        width: 16px;
        height: 2px;
        background: #000;
        position: absolute;
        border-radius: 1px;
        transition: all 0.6s ease;
    }

    span.mobile-toggle::after {
        transform: rotate(90deg);
    }

    span.mobile-toggle.dt-open::after {
        transform: rotate(0deg);
    }

    nav.main-nav ul.main-menu {
        display: unset;
    }

    nav.main-nav ul.main-menu>li:last-child {
        width: fit-content;
        margin-top: 30px;
    }

    nav.main-nav ul.main-menu>li:last-child a {
        width: auto;
        padding: 10px 10px !important;

    }

    nav.main-nav ul.main-menu>li:last-child a {
        padding: 8px 15px !important;
    }

    nav.main-nav ul.main-menu li.current-menu-item>a,
    nav.main-nav ul.main-menu li>a:hover {
        color: #3C7844;
    }

    nav.main-nav ul.main-menu li.current-menu-ancestor>a {
        color: #3C7844;
    }

    nav.main-nav ul.main-menu>li.current-menu-item>a {
        color: #3C7844;
    }

    nav.main-nav ul.main-menu li:first-child .sub-menu li.current-menu-item.menu-item-object-custom>a {
        background: transparent !important;
        color: #fff !important;
    }

    .main-nav .sub-menu li.current-menu-item.menu-item-type-custom>a {
        color: #fff;
    }

    /* hedaerend */
    /* banner start */
    body .elementor .hero-banner {
        background-position: center bottom;
        padding-bottom: 380px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    section.hero-banner::before {
        width: 0;
    }

    /* banner end */
    /* banner start */
    .elementor .bussiness-card-col img {
        height: 300px;
    }

    /* banner end */
    /*  */
    body .elementor .it-service-zigzag-sec .zigzag-content-column {
        padding-left: 0;
    }

    body .elementor .it-service-zigzag-sec .zigzag-content-column p {
        max-width: 100%;
    }

    body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-content-column {
        padding-right: 0;
    }

    body .elementor .it-service-zigzag-sec .zigzag-image-column {
        margin-bottom: 20px;
        position: relative;
        top: unset;
    }

    body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-image-column {
        margin-bottom: 0;
    }

    /*  */
    body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading .elementor-heading-title {
        font-size: 16px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading {
        padding: 15px 15px 15px 55px;
        bottom: -23px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-image-column .elementor-widget-heading .elementor-heading-title::before {
        height: 30px;
        width: 30px;
        left: -35px;
    }

    body .elementor .it-service-zigzag-sec .zig-zag-row:nth-child(even) .zigzag-image-column .elementor-widget-heading {
        top: -27px;
    }

    /* green sec start */
    body .elementor .it-service-zigzag-sec .green-row .zigzag-content-column {
        padding-right: 0px;

    }

    body .elementor .it-service-zigzag-sec .green-row .zigzag-image-column {
        margin-bottom: 0;
    }

    /* green sec end */
    .elementor .white-com-sec.serve-sec .why-choose-row .why-choose-col {
        width: calc(50% - 15px);
    }

    .elementor .white-com-sec.new-serve-sec .why-choose-row .why-choose-col {
        width: calc(50% - 15px);
    }

}

@media screen and (max-width:767px) {

    /* banner start */
    .hero-row h1 {
        margin-bottom: 12px;
    }

    .hero-row .hero-desc {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 12px;
    }

    .hero-row p {
        font-size: 16px;
        line-height: 26px;
    }

    a.btn-primary.btn-with-aroww {
        padding-right: 15px;
        gap: 8px;
    }

    body .elementor .hero-banner {
        padding-bottom: 340px;
    }

    /* banner end */
    /* card start */
    .elementor .bussiness-card-col img {
        height: 250px;
    }

    /* card end */
    /* help start */
    .elementor .help-card-inner ul {
        padding: 15px;
    }

    .elementor .help-card-inner .elementor-icon-box-wrapper {
        flex-direction: row !important;
    }

    .elementor .help-card-inner ul li {
        font-size: 14px;
        line-height: 23px;
    }

    .elementor .help-card-inner ul li::before {
        top: 2px;
    }

    /* help end */
    /* start */
    body .elementor .df-btn {
        font-size: 14px;
        line-height: 23px;
        padding: 10px 18px 10px 18px !important;
    }

    body .df-btn.arrow-btn {
        padding-right: 38px !important;
        background-position: center right 19px;
        background-size: 12px;
    }

    /* end */
    body .elementor .it-service-zigzag-sec h2 {
        margin-bottom: 10px;
    }

    body p {
        font-size: 16px;
        line-height: 26px;
    }

    body .elementor .it-service-zigzag-sec .zigzag-content-column p {
        margin-bottom: 15px;
    }

    body .elementor .it-service-zigzag-sec ul li {
        font-size: 14px;
        line-height: 23px;
    }

    .elementor .bussiness-anch {
        font-size: 14px;
    }

    /* inner banner start */
    .it-inner-banner .hero-row .hero-desc {
        margin-bottom: 12px;
    }

    /* inner banner end */
    /* common section start */
    .common-content-box h2 {
        margin-bottom: 10px;
    }

    .common-content-box p {
        margin-bottom: 15px;
    }

    body .elementor .common-content-box .elementor-widget-text-editor {
        margin-bottom: 25px;
    }

    /* common section end */
    /* core it section start */
    body .core-section .help-card-inner .elementor-icon-box-wrapper {
        margin-bottom: 15px;
    }

    body .core-section .help-card-inner .elementor-icon-box-wrapper {
        flex-direction: column !important;
    }

    /* core it section end */
    .elementor .white-com-sec .why-choose-row .why-choose-col {
        width: 100%;
    }

    .help-section p.elementor-icon-box-description {
        margin-bottom: 10px;
    }

    .elementor .cunsluting-arr .help-card-inner ul li {
        font-size: 14px;
    }

    .real-world-sec .elementor-widget-text-editor p {
        font-size: 14px;
    }

    .elementor .about-banner.it-inner-banner {
        min-height: 300px;
    }

    .elementor .white-com-sec.serve-sec .why-choose-row .why-choose-col {
        width: 100%;
    }

    .elementor .white-com-sec.new-serve-sec .why-choose-row .why-choose-col {
        width: 100%;
    }
}

@media screen and (max-width:576px) {

    /* hedaer start */
    .header-inner .logo-wrap {
        width: 100px;
        height: 40px;
    }

    .mobile_menu_bar {
        height: 28px;
        width: 28px;
    }

    .menu_text {
        padding-top: 12px !important;
        padding-bottom: 12px !important;
        height: 40px;
    }

    nav.main-nav ul.main-menu li a {
        padding: 12px 0 !important;
    }

    nav.main-nav ul.main-menu>li:last-child {
        margin-top: 25px;
    }

    span.mobile-toggle {
        height: 46px;
    }

    /* header end */
    /* card start */
    .elementor .bussiness-card-col img {
        height: auto;
    }

    body .elementor .bussiness-card-col {
        width: 100%;
    }

    /* card end */

    body {
        padding-top: 70px;
    }

    body .elementor .hero-banner {
        padding-bottom: 450px;
    }
	    .elementor .help-card-inner.info-details span.elementor-icon, .elementor .help-card-inner.info-details .elementor-icon-box-icon a {
        height: 36px;
        width: 36px;
    }
}